AI Completions
Required scopes
This endpoint requires the following scopes:
- : Needed to execute actions related to the AI completions.
Authorizations
OAuth2clientCredentialsRequired
Token URL:
Path parameters
tenantstringRequired
Your Emporix tenant name.
Note: The tenant name should always be provided in lowercase.
Body
idstringOptional
Identifier of the request. The value is not mandatory - if provided, then the ID is returned in the text generation response.
Responses
200Success
application/json
Object represents the text generation response.
idstringOptional
Identifier of the text generation request. The value is populated only if the ID was provided in the request.
resultstringOptional
Text generation result.
400
The request was syntactically incorrect.
application/json
401
The authorization token is invalid or has expired.
application/json
403
Authorization scopes of the access token are not sufficient and do not match the scopes required by the endpoint.
application/json
500
A server-side error occurred.
application/json
post
/ai-service/{tenant}/completionsLast updated
Was this helpful?

